<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE refentry PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN" "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd">
<refentry id="mediaobject.caption.style">
  <refmeta>
    <refentrytitle>mediaobject.caption.style</refentrytitle>
  </refmeta>
  <refnamediv>
    <refname><parameter>mediaobject.caption.style</parameter></refname>
    <refpurpose>Font style of the mediaobject caption text</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <programlisting>
      <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" parse="text" href="syn/mediaobject.caption.style.xml"/> </programlisting>
  </refsynopsisdiv>
  <refsection>
    <title>Description</title>
    <para>Font style of the mediaobject caption text. Its value can be any valid
latex font style command combinations. By default this parameter put the
caption text to italics.</para>
  </refsection>
</refentry>
